﻿.photosScroll {
	margin: 50px 0 0 0;
}
.photosScroll {
	--w: 760px;
	--h: calc(var(--w) * 0.7236842105263158);
	overflow: hidden;
	width: var(--w);
	height: var(--h);
	position: relative;
}
.photosScroll-scroll {
	display: grid;
	grid-auto-flow: column;
	overflow-x: scroll;
	overflow-y: hidden;
	scroll-behavior: smooth;
	scroll-snap-type: x mandatory;
	padding: 0 0 40px 0;
	height: var(--h);
}
.photosScroll-scroll-item {
	display: flex;
	position: relative;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	scroll-snap-align: start;
	width: var(--w);
	height: var(--h);
}
.photosScroll-scroll-item img {
	display: block;
	max-width: 100%;
}
.photosScroll-scroll-item-descr {
	margin: 10px 0 20px 0; 
	font-style: italic;
	font-size: 14px;
	color: #666;
}

.photosScroll-points {
	position: absolute;
	display: flex;
	justify-content: center;
	left: 0;
	right: 0;
	bottom: 38px;
	z-index: 1;
}
.photosScroll-points-cnt {
	display: inline-flex;
	justify-content: center;
	margin: 0 auto;
	padding: 5px 0px;
	background: #fff;
	border-radius: 12px;
}
.photosScroll-points-item {
	margin: 0 8px;
	background: #ccc;
	border-radius: 100%;
	width: 14px;
	height: 14px;
	cursor: pointer;
	position: relative;
}
.photosScroll-points-item.current {
	cursor: default;
}
.photosScroll-points-item.current::before {
	content: "";
	display: block;
	border-radius: 100%;
	background: rgba(30, 77, 170, 0.8);
	position: absolute;
	top: 2px;
	left: 2px;
	right: 2px;
	bottom: 2px;
}


.photosScroll .PortfoliosScroll-info-arrows {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: flex;
	justify-content: space-between;
	z-index: 1;
}
.photosScroll .PortfoliosScroll-info-arrows-prev,
.photosScroll .PortfoliosScroll-info-arrows-next {
	display: flex;
	align-items: center;
	margin: 0px;
	padding: 20px;
	cursor: pointer;
/*
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.5);*/
}
.photosScroll.begin .PortfoliosScroll-info-arrows-prev,
.photosScroll.end .PortfoliosScroll-info-arrows-next {
	visibility: hidden;
}
.is-noTouch .photosScroll .PortfoliosScroll-info-arrows-prev:hover,
.is-noTouch .photosScroll .PortfoliosScroll-info-arrows-next:hover {
	background: rgba(0, 0, 0, 0.3);
}
.PortfoliosScroll-info-arrows-prev img {
	transform: rotate(180deg);
}



@media screen and (max-width: 1240px) {
	.photosScroll {
		--w: calc(100vw - 40px * 2 - 420px);
	}
}
@media screen and (max-width: 1024px) {
	.photosScroll {
		--w: calc(100vw - 40px * 2);
	}
}
@media screen and (max-width: 768px) {
	.photosScroll {
		--w: 100vw;
		margin-right: calc(40px * -1);
		margin-left: calc(40px * -1);
	}
}
@media screen and (max-width: 640px) {
}
